<html>
<head>
<title>Prueba de correo</title>
</head>
<body>

<?
include_once('FuncionSendMail.php');
// include_once('FuncionSendMailBCC.php');

echo SendMail('ebecerra@disxii.com','Erick Becerra','Correo de prueba','contents.html','contents.html','','');
// echo SendMail('ebecerra@disxii.com','Erick Becerra','Correo de prueba','contents.html','contents.html','','','','');

?> 


</body>
</html>
